/*
Theme Name: Theme enfant
Description: Theme enfant
Author: Vincent TRAPON
Template: Divi 
Version: 1.0.0
*/


/** CSS ADDITIONNEL MOTUL **/



/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}

/*** Hide Sidebar ***/
#sidebar {display:none;}

.search-results .entry-wrap {
    text-align: center;
}


.search-results .entry-wrap .entry-content {
    text-align: left;
}

/*** Hide basket icon in menu ***/
.et-cart-info { display:none !important; }

.search-results .entry-featured {
    display: inline-block;
}

.search-results .entry-thumb img {
    min-width: 100;
}

.wc-menu-item i:before {
    content: url(https://freeiconshop.com/wp-content/uploads/edd/cart-outline.png);
}

.woocommerce .products .shop-column.product-hover-style-2 .product-content 
.product-add-to-cart-btn{
    display:none !important;
}

/*** Efface les produits apparentés ***/
.related.products {
display: none !important;
}

.woocommerce-breadcrumb {
visibility:hidden;
}

/*** Efface le bouton de retour à l'accueil lorsque l'on vide le panier ***/
/*** .return-to-shop {display:none} ***/

/*** cadre le logo à gauche ***/
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
    float: right;
    margin-right: 0;
    text-align: right;
}

.et_pb_menu__logo-wrap {
    width: 25%;
}

/*** retire le menu du haut ***/
#main-header {
display: none;
}

/*** Taille de police de l'option offert sur les pages produits ***/
.wcpa_form_id_4701 {
    font-size: 150%;
	font-weight: bolder;	
}

/*** Mise en avant de la valeur du stock ***/
.in-stock {
    background: lightgreen;
	color: black;
	font-size: 15px;
}

/*** Cache le bloc Description dans la fiche produit : woocommerce-tabs wc-tabs-wrapper
 .single .woocommerce-tabs {
     display: none;
    }  ***/

/* hyperlink color */
.hyperlink a {
color: #ed1d24;
}
.link a:hover {
color: #88b8e8;
}

/*** Patch bug couleur nav bar ***/
a {
    color: #ff0000;
}

div.et_pb_menu__wrap a {
    color: rgba(0,0,0,.6) !important;
}

.et-menu a:hover {
   	color:#ffffff;
	font-weight:bold;
}

.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>a:hover::before {
    border-bottom: 4px solid #ffffff;
    content:"";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
	left: 0; 
	right: 2px; 
    z-index: -1;
	height: 16px;
}

.et_pb_fullwidth_menu .et-menu-nav > ul ul {
    top: 80px;
    left: 0;
}

.et_pb_fullwidth_menu .et-menu>li {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

/*** patch bug list result form recherche accueil ***/
#post-206 > div > div > div > div.et_pb_section.et_pb_section_0.et_section_regular > div.et_pb_row.et_pb_row_1 {
	z-index: 1;
}

/*Makes Dropdown Menus Full Width */

#menu-haut .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none !important;
	color: red;
}

#menu-haut .menu-item-has-children > a:first-child, .fullwidth-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0;
}

.et_fullwidth_nav #menu-haut li.mega-menu > ul {
    width: auto;
    left: 0 !important;
    right: 0 !important;
    text-align: center !important;
    display: inline-block !important;
    float: none !important;
    padding-top: 10px;
    padding-bottom: 5px;
} 

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1500px) {
	.et-menu-nav li.mega-menu > ul > li {
		width: calc((100% - 50px) / 6) !important;
		margin: 0;
  	}
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 980px) and (max-width: 1500px) {
	.et-menu-nav li.mega-menu > ul > li {
		width: calc((100% - 50px) / 3) !important;
		margin: 0;
  	}
}

.et-menu-nav li.mega-menu >ul > li > a {
  width: 100%!important;
}

.et-db #et-boc .et-l .et-menu-nav li.mega-menu li > a {
  width: 300px!important;
  display: inline-block !important;
}

#menu-haut li.mega-menu.mega-menu-parent-3 > ul > li, .fullwidth-menu-nav li.mega-menu.mega-menu-parent-3 > ul > li {
    width: auto;
    display: inline-block !important;
    text-align: center !important;
    float: none !important;
}

#menu-haut li.mega-menu > ul > li, #menu-haut li.mega-menu>ul>li.titre_sous_menu, .fullwidth-menu-nav li.mega-menu > ul > li {
    width: 18%;
    display: inline-block !important;
    float: none !important;
	margin-bottom:20px;
}


.et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu ul li a, #menu-haut li.mega-menu>ul>li.titre_sous_menu a{
	font-size : 16px!important;
	font-family: 'Roboto' !important;
	line-height: 16px;
}

#menu-haut li.mega-menu>ul>li.titre_sous_menu>ul>li a{
	font-size : 16px!important;
	text-transform: none!important;
	font-family: 'Roboto' !important;
	font-weight : 100;
	line-height: 16px;
}


#menu-haut li.mega-menu > ul > li > a:first-child, .fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
    border-bottom: none;
}

#menu-haut li.mega-menu > ul > li > a, .fullwidth-menu-nav li.mega-menu > ul > li > a {
    border-bottom: none;
    width: auto !important;
}

#menu-haut li.mega-menu > ul > li > a, .fullwidth-menu-nav li.mega-menu > ul > li > a {
    border-bottom: none;
    width: auto !important;
}

/* Positions Icons Correctly  */
.img_espace_perso img {
	max-height: 140px;
	position: absolute;
    vertical-align: middle;
}

.img_sous_menu_produit{
	height:200px;
}

.img_sous_menu_produit img {
	position: absolute;
	max-width: 80%;
	float: right!important;
    vertical-align: top;
}

/* #menu-haut li.mega-menu>ul>li.img_sous_menu_produit  { */
    /* width: 15%; */
    /* display: inline-block!important; */
    /* float: right!important; */
	/* vertical-align: top!important; */
/* } */

/* perso page acceuil */

div#contain_titre_nouveau{
	width: 15% !important;
}

div.contain_show{
	width: 17% !important;
}

div#contain_separ_bestseller{
	width: 63% !important;
}

div#contain_separ_new{
	width: 68% !important;
}

#nouveau ul.products{
   width: 96%;
}

#nouveau ul.products li:hover{
   transform: scale(1.1);
}

#nouveau ul.products li.first{
   float: left;
}

#nouveau ul.products li.last{
   float: right;
}

#nouveau ul.products li.product{
    background: linear-gradient(148.06deg, #DB3832 19.2%, rgba(219, 56, 50, 0) 110.63%);
    border-radius: 10px;
	padding: 30px;
}

#nouveau .et_shop_image>img, #top_vente .et_shop_image>img{
	box-shadow: none !important;
	margin:0;
}


#nouveau ul.products li.product a img{
	max-width: 55%;
	float: right;
	padding: 26px 10px;
	vertical-align : middle;
	max-height: 300px;
    object-fit: contain;
}

#top_vente ul.products li.product:hover{
    transform: scale(1.1);
}

#top_vente ul.products li.product{
    background-color: #ffffff;
    border-radius: 10px;
	padding: 20px;
}

#top_vente ul.products li.product a div.product-meta, #top_vente ul.products li.product a span.price, #nouveau ul.products li.product a span.et_overlay, #top_vente ul.products li.product a span.et_overlay{
	display : none;
}

h2.titre_section_homepage, h2.titre_section_homepage2{
	color: #ffffff;
	font-size: 24px;
}

h2.titre_section_homepage::before, h2.titre_section_homepage2::before {
    border-top: 4px solid #ffffff;
    content:"";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 32px; 
	left: 0; 
	right: 15px; 
	bottom: 0;
    z-index: -1;
}

a.lien_section_homepage span{
	font-size: 18px;
	color: #ffffff;
	text-decoration: underline;
}

a.lien_section_homepage img{
	max-width: 7%;
}

a div.product-meta span.product-meta-label{
	color : #ffffff;
	font-size: 15px !important;
	font-family: 'Roboto';
	line-height: 25px;
	font-weight: 400 !important;
	text-align: left;
}

.woocommerce-MyAccount-navigation{
	background-color : #f4f4f4;
	width: 25% !important;
}

.woocommerce-MyAccount-navigation ul li{
	padding : 20px;
	list-style-type : none;
}

.woocommerce-MyAccount-navigation ul li a{
	color : #000000;
	font-size : 16px;
	font-family: 'Roboto' !important;
	font-weight : 400;
	line-height: 16px;
}

.woocommerce-account .woocommerce-MyAccount-content {
    padding-top : 20px !important;
	padding-right: 15px !important;
	font-family: 'Roboto' !important;
}

#msg_kit{
	background-color: #ff0000;
	color: #ffffff;
	padding: 10px;
	border-radius: 5px;
}

a#txt_retour {
	color:#000000 !important;
	font-size: 18px;
	font-weight: 600;
	text-decoration : underline;
}

a#txt_retour :hover{
	color:#ff0000 !important;
	font-size: 18px;
	font-weight: 600;
	text-decoration : underline;
}

img#picto_retour{
	width: 30px;
	vertical-align: text-bottom;
	padding-right: 5px;
}

.ysm-search-widget-1 .search-field[type="search"] {
    border-width: 1px;
    border-radius: 15px;
}

.irs--round .irs-bar{
	height: 24px !important;
	top: 26px !important;
}

.wpfPriceRangeField#wpfMinPrice, .wpfPriceRangeField#wpfMaxPrice {
    background-color: #ffffff !important;
    border: 1px solid #e7eaee !important;
    color: black;
    font-family: myFont;
    font: normal 14px Arial, Helvetica, sans-serif;
    border-radius: 5px;
    height: 34px !important;
    padding: 5px;
}

.wpfCurrencySymbol{
	color: #e7eaee;
}

.wpfFilterVerScroll li label {
    border-top: 1px solid #e7eaee !important;
    display: block;
    vertical-align: baseline;
}

.wpfCheckbox {
    vertical-align: middle;
    display: inline-block;
	width: 30px !important;
	height: 60px !important;
}

.wpfFilterWrapper .wpfCheckbox label {
    top: 18px !important;
}

.orderby{
	border-radius: 15px;
	border : 1px solid #e7eaee !important;
	background-color: #ffffff !important;
}


.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li {
    border: none !important;
}

.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #ffffff !important;
    color: #8a7e88;
}

.woocommerce nav.woocommerce-pagination ul li a,  .woocommerce nav.woocommerce-pagination ul li span{
	font-size: 1.4em;
}

.lb_cagnotte {
	display: inline-block;
	position: relative;
	width: 60px;
	height: 30px;
	cursor: pointer;
	overflow: hidden;
}

.lb_cagnotte input {
	position: absolute;
	top: -30px;
	left: -30px;
	width: 0;
	height: 0;
}

.lb_cagnotte input + span {
 	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000000;
	border-radius: 20px;
}

.lb_cagnotte input:checked + span {
	background: #ff0000;
}

.lb_cagnotte input + span:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 4px;
	width: 25px;
	height: 25px;
	background: white;
	border-radius: 50%;
	transform: translateY(-50%);
	transition: all .5s;
}

.lb_cagnotte input:checked + span:before {
	left: 34px;
}

/* Badge nouveau */

.woocommerce ul.products li.product .badge_nouveau{
	left: auto!important;
    margin: 0!important;
    right: 5px!important
}

.badge_stock{
    background: #ffffff!important;
    border-radius: 20px!important;
    color: #ff0000;
    font-size: 10px;
    font-family: 'Roboto'!important;
    right: 5px!important;
    line-height: inherit!important;
    margin: 0!important;
    min-height: 0!important;
    min-width: 0!important;
    padding: 0px 10px!important;
    position: absolute;
    text-shadow: none!important;
    top: 5px!important;
}

.badge_rupture{
    background: #ff0000!important;
    border-radius: 20px!important;
    color: #fff;
    font-size: 10px;
    font-family: 'Roboto'!important;
    right: 5px!important;
    line-height: inherit!important;
    margin: 0!important;
    min-height: 0!important;
    min-width: 0!important;
    padding: 0px 10px!important;
    position: absolute;
    text-shadow: none!important;
    top: 5px!important;
}


.woocommerce-MyAccount-navigation-link--dashboard::before{
	font-family: "ETMODULES";
	content: '\e009';
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

.woocommerce-MyAccount-navigation-link--orders::before{
	font-family: "ETMODULES";
	content: "\e014";
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

.woocommerce-MyAccount-navigation-link--edit-address::before{
	font-family: "ETMODULES";
	content: "\e01d";
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

.woocommerce-MyAccount-navigation-link--edit-account::before{
	font-family: "ETMODULES";
	content: "\e107";
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

.woocommerce-MyAccount-navigation-link--jackpot-history::before{
	font-family: "ETMODULES";
	content: "\e029";
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

.woocommerce-MyAccount-navigation-link--offer-list::before{
	font-family: "ETMODULES";
	content: "\e008";
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

.woocommerce-MyAccount-navigation-link--saved-cart::before{
	font-family: "ETMODULES";
	content: "\e015";
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

.woocommerce-MyAccount-navigation-link--customer-logout::before{
	font-family: "ETMODULES";
	content: "\39";
	color: #000000;
	font-size: 22px;
    padding: 10px;
}

/* image product simple */
div.images, .woocommerce .et_builder_inner_content.product .et_pb_wc_images div.images, body.woocommerce-page #content .et_builder_inner_content.product .et_pb_wc_images div.images {
    width: 85% !important;
}

.woocommerce .woocommerce-ordering {
  margin: 0 0 2em;
}

.wpfCollapsible {
  float: right;
  position: relative;
  top: 20px;
}

.wpcf7-form input[type="submit"]{
	font-weight: 500;
	padding : 0.3em 1em !important;
	line-height: 1.7em;
	border-radius: 3px !important;
	margin-top: 20px
}

.wcss-btn {
    background-color: #ff0000 !important;
    color: #ffffff !important;
}

input[type="checkbox"] {
	accent-color: #ff0000;
}

.search-navbar {
	width: 240px;
	align-self: center;
	order: 7;
}

.search-navbar>div {
	width: 240px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.search-navbar .search-field {
	color: black !important;
	background-color: white !important;
}

.search-navbar .search-field .smart-search-view-all {
	color: red !important;
	text-transform: normal;
}

#menu-haut div.smart-search-view-all-holder > a {
    font-family: Open Sans,Arial,sans-serif !important;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    word-wrap: break-word;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100% !important;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    color: #ff0000 !important;
    display: block !important;
    height: 30px;
    line-height: 30px;
    background: #ccc;
    text-align: center;
    text-decoration: none;
	text-transform: none;
    letter-spacing: 1px;
    list-style: none;
    list-style-type: disc;
    position: relative;
    transition: all .4s ease-in-out;
	letter-spacing: normal;
}

#menu-haut div.smart-search-view-all-holder > a:hover {
	opacity:1;
}

input[name="product_cagnotted_ids[]"] {
    display: none;
}

a.woocommerce-button.button {
	margin-left: 5px;
}

.column-code_sap {
	width: 10%;
}